Subject: Must be an easier way!

From: [email-masked] (Jim Lindsay)
Date: 7 Jun 1996 16:30:37 -0700

I could use some help, maybe a reference to the FAQ, maybe a return note.
I just can't figure out an easier way to print my email.

What I have been doing is using the E command to export to my home 
directory.  Then I use the sz command to send it to my PC via zmodem.
Then I need to hangup, exit communication software, enter Wordperfect, 
access the file, and print it.  I can't do this while I'm still connected 
since I don't have enough memeory on this DOS machine.  I could use the 
DOS command "Print" while I am still on-line.  But "Print" won't convert 
he carriage return to carriage return/line feed, so it won't print out.

So, I get anice printed page, but it sure is hard.  What is the easy way out?

jim lindsay
[email-masked]